Bug 49643 - Need boot option to disable PCMCIA reset on install
Need boot option to disable PCMCIA reset on install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-22 13:41 EDT by Bryan Headley
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-22 13:41:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Headley 2001-07-22 13:41:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010628

Description of problem:
I have PCMCIA controller for CDROM at "unusual" location
(ide2=0x180,0x386). Boot process works fine until there's a reset of the
pcmcia card(s) found. System hangs. Worked fine under 7.0 and previous
anaconda's that didn't have this 'reset' feature.

How reproducible:
Always

Steps to Reproduce:
1. Boot CDROM
2. watch the screen come up & say 'resetting pcmcia'
3. doom
	

Actual Results:  3. doom

Expected Results:  Perhaps anaconda might continue to read info from the
CDROM, and continue the boot process.

Additional info:

Sony Vaio 505FX's external CDROM controller (an IDE on pcmcia card)
Comment 1 Matt Wilson 2001-07-23 23:17:49 EDT
boot with "nopcmcia"

Note You need to log in before you can comment on or make changes to this bug.